/* [data-role="video"] { 
    position:relative;
    box-shadow: var(--box-shadow); 
    margin-bottom:1em; 
    width:calc(100% - 1em) !important; 
    cursor:pointer !important; 
    height:auto;
}*/

[data-role="video"] > .video-wrapper { 
    box-shadow: var(--box-shadow); 
    margin-bottom:1em; 
    width:auto; 
    cursor:pointer !important; 
    height:16rem;
}
[data-role="video"] > .video-wrapper .thumbnail {
    height:100%; width:100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
[data-role="video"] > .video-wrapper .play-button { 
    display:none;
    box-sizing: border-box;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 37px 0px 37px 74px;
    border-color: transparent transparent transparent var(--cavelo-green-60);
    position:absolute;
    top:50%; left:50%;
    transform:translate(-50%, -50%);
}

[data-role="video"] > .details { padding:0 1em 0 0.5em !important; }
[data-role="video"] > .details > .title { font-size:1.5em !important; font-weight:300 !important; margin-bottom:1rem; }
[data-role="video"] > .details > .description { font-size:1em !important; font-weight:normal !important; min-height:1em; }

[data-role="video"] > .video-wrapper:hover { box-shadow: var(--box-shadow); }
[data-role="video"] > .video-wrapper:hover .play-button { border-color: transparent transparent transparent var(--cavelo-green); display:block; }


/*wistia*/
.w-big-play-button > div { border-radius:1.5rem; overflow:hidden; }
.w-big-play-button > div:nth-child(1) { background-color:var(--cavelo-navy) !important; }
.w-big-play-button > div:nth-child(2) { background-color:var(--cavelo-navy) !important; }
.w-big-play-button > svg > polygon { fill:var(--cavelo-green) !important; }
.w-bottom-bar-lower > div:first-child > div:nth-child(1) { background-color:var(--cavelo-navy) !important; }
.w-bottom-bar-lower > div:first-child > div:nth-child(2) { background-color:var(--cavelo-navy) !important; }

